import React from 'react'
import { history } from 'umi';
import { PageContainer, FooterToolbar } from '@ant-design/pro-layout';
import { LeftOutlined } from '@ant-design/icons';
import { Card } from 'antd';
function add() {
    return (
        <PageContainer>
            <Card>
                {/* <a onClick={()=>{
             history.push('/erp/basic/product/add');
      }}>点击我跳转到新增</a> */}
                <a onClick={() => {
                    history.goBack();
                }}>
                    <LeftOutlined></LeftOutlined>
                    返回
                </a>
            </Card>
            <Card>
                <div>
                    我是增加页面
                </div>
            </Card>
        </PageContainer>
    )
}

export default add
